

body {
    overflow-x: hidden;
}

.navbar {
    background: rgba(0, 0, 0, .1);
    font-size:20px;
}

.nav-link:hover {
    color:red;
}

.navbar-dark .navbar-nav .nav-link {
  color: silver;
}

.navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .nav-link:focus {
  color: red;
}

.navbar-dark .navbar-nav .show > .nav-link,
.navbar-dark .navbar-nav .active > .nav-link,
.navbar-dark .navbar-nav .nav-link.show,
.navbar-dark .navbar-nav .nav-link.active {
  color: white;
}

.navbar-dark .navbar-nav .nav-link {
    padding-left: 20px;
    padding-right: 20px;
}

.scrolled{
    background: rgba(0, 0, 0, 1);
    font-size:20px;
}

.navbar-brand img{
    height: 4rem;
    margin:-10px;
}

.video-background {
    position: relative;
    width: 100%;
    min-height: 100vh;
    /*background-color: rgba(0,0,0,0.5);*/
}

.caption {
    position:absolute;
    top:38%;
    width:100%;
    color:white;
}

h1 {
    font-family: 'Fredericka the Great', cursive;
}

h2 {
    font-family: 'Fredericka the Great', cursive;
    font-size: 2rem;
}
h3 {
    font-family: 'Pacifico', cursive;
}


.caption h1 {
    font-size: 3rem;
    /*font-weight:700;*/
    letter-spacing:.2rem;
    text-shadow: .1rem .1rem .8rem black;
    padding-bottom:1rem;
    font-family: 'Fredericka the Great', cursive;
}

.caption h3 {
    font-size: 2rem;
    text-shadow: .1rem .1rem .5rem black;
    padding-bottom: 1.6rem ;
    font-family: 'Pacifico', cursive;
}

.btn-lg {
    border-width: medium;
    border-radius: 0;
    font-size: 1.1rem;
    padding:.6rem 1.3rem; 
}

/*============= COURSE SECTION =============*/

.col-md-8 {
  margin: 2rem auto 8rem;
  padding-top: 2rem;
}
.col-md-8 h1 {
    font-size: 2.4rem;
  }
.btn-secondary {
  border-width: medium;
  border-radius: 0;
  padding: .6rem 1.2rem;
  font-size: 1.2rem;
  text-transform: uppercase;
  margin: 1rem;
  border-color: #1EBBA3;
  background-color: #1EBBA3;
  color: white;
}
.btn-secondary:hover,
.btn-secondary:focus {
  border-color: #189582;
  background-color: #189582;
  color: white;
}

.carousel-item > img {
	width: 100%;
	height: auto;
	/*margin-top: 100px;*/
}
.carousel-caption {
	top: 300px;
	bottom:auto;
}



		
@media (max-width: 1300px) {
	.carousel-caption{
		top: 50px;
	}
	.carousel-item {
		height: 300px;
	}
}
@media (max-width: 1000px) {
	.carousel-caption{
		top: 10px;
	}
	.carousel-caption p{
		font-size:14px;
	}
	.carousel-caption h1{
		font-size:20px;
	}
	.carousel-item {
		height: 200px;
	}
}


@media (max-width: 768px) {
    .caption h1 {
        font-size: 1.4rem;
        letter-spacing:.15rem;
        padding-bottom:.5rem;
    }

    .caption h3 {
        font-size: 1.1rem;
        padding-bottom: 1.2rem ;
    }

    .btn-lg {
        font-size: 1rem;
        padding:.5rem 1rem; 
    }

}

/*============ BOOTSTRAP BREAK POINTS:

Extra small (xs) devices (portrait phones, less than 576px)
No media query since this is the default in Bootstrap

Small (sm) devices (landscape phones, 576px and up)
@media (min-width: 576px) { ... }

Medium (md) devices (tablets, 768px and up)
@media (min-width: 768px) { ... }

Large (lg) devices (desktops, 992px and up)
@media (min-width: 992px) { ... }

Extra (xl) large devices (large desktops, 1200px and up)
@media (min-width: 1200px) { ... }

=============*/